<?php

class m130430_085243_create_extcode_table extends MyDbMigration
{
  public function up()
  {
  	if($this->getTable('ext_code'))
  		return;
  	
    $this->createTable('ext_code',
      array(
        'last_code' => 'string'
      ),
      'ENGINE=MyISAM'
    );
  }

  public function down()
  {
    $this->dropTable('ext_code');
  }

}
